@charset "utf-8";
/*ここでは
	TOPページ
	などを記述します
*/

/*これはpage.cssは別の記述です*/
header {
	background: #ffffff;
	position: fixed;
	top: 0;
	width: 100%; /*z-index: 5;*/
	display: none;
}
#header_contents {
	/*max-width: 1280px;*/
	max-width: 96%;
	margin: 0 auto;
	padding: 15px 0 11px;
	position: relative;
}
#header_contents::after { clear: both; content: " "; display: block; }
#header_contents .logo {
	float: left;
	width: 17%;
}
#header_contents .logo img {
	max-width: 100%;
}
#header_contents .g_menu {
	float: right;
	width: 80%;
}
#header_contents .g_menu > li {
	float: left;
	width: 16.66%;
	text-align: center;
	position: relative;
	line-height: 1.45;
}
#header_contents .g_menu > li a {
	display: table;
	height: 100%;
	width: 100%;
}
#header_contents .g_menu > li a span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 1em;
}
#header_contents .g_menu li.on_link span{
	padding: 0.5em 1em;
	}
#header_contents .g_menu li.on_link small{
	font-size: inherit;
	letter-spacing: 0;
	font-size: 17px;
	}
#header_contents .g_menu ul.sub {
	position: absolute;
	width: 100%;
	padding-top: 4px;
	background: url(../img/icon/t_arrow.gif) no-repeat top center;
	display: none;
}
#header_contents .g_menu ul.sub li {
	background: #FFFFFF;
	border: 1px solid #d5a02e;
	border-top: none;
}
#header_contents .g_menu ul.sub li:first-child {
	border-top: 2px solid #d5a02e;
}
#header_contents .g_menu ul.sub li a {
	padding: 0.7em 0;
}
#header_contents .g_menu ul.sub li a:hover {
	color: #c58600;
}
#header_contents .g_menu ul.sub li small {
	font-size: 16px;
}

@media screen and (max-width: 1280px) {
	#header_contents {
		max-width: 96%;
		}
	#header_contents .logo{
		/*width: 15%;*/
		}
	#header_contents .g_menu{
		width: 77%;
		}
	#header_contents .g_menu > li {
		width: auto;
		min-width: 6em;
	}
	#header_contents .g_menu > li > a{
		/*font-size: 15px;*/
		}
	#header_contents .g_menu > li a span {
		padding: 0 1.5em;
	}
	#header_contents .g_menu li.on_link span{
		padding: 0.5em 0.8em;
		}
	#header_contents .g_menu li.on_link small{
		font-size: inherit;
		}
	#header_contents .g_menu ul.sub li a {
	}
}

@media screen and (max-width: 990px) {
	#header_contents .logo {
		width: 25%;
	}
	#header_contents .g_menu {
		display: none;
	}
}
@media screen and (max-width: 681px) {
	#header_contents {
		max-width: 94%;
		padding: 12px 0 10px 0;
	}
	#header_contents .logo {
		width: 40%;
	}
}
@media screen and (max-width: 414px) {
	#header_contents .logo {
		width: 50%;
	}
}
/*---*/
#main_img_area {
	width: 100%;
	position: relative;
	margin: 0 auto;
	z-index: 0;
}
#main_img_arear::after { clear: both; content: " "; display: block; }
#main_img_area .visual {
	height: 100%;
	text-align: center;
	width: 100%;
	position: relative;
}
#main_img_area .visual img {
	max-width: 100%;
}
#main_img_area .visual .logo {
	position: absolute; /*z-index: 5;*/
	top: 0;
	left: 9%;
	width: 8.5%;
}

@media screen and (max-width: 990px) {
#main_img_area {
	min-width: auto;
}
#main_img_area .visual .logo {
	width: 12%;
}
}

@media screen and (max-width: 681px) {
#main_img_area .visual .logo {
	width: 20%;
	left: 6.5%;
}
}
#top_menu {
	width: 100%;
	border-bottom: 1px solid #dadada;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 500;
	background: #FFFFFF;
	position: relative;
	padding: 15px 0;
}
#top_menu .g_menu {
	/*max-width: 1125px;*/
	/*max-width: 1200px;*/
	/*max-width: 1280px;*/
	width: 80%;
	margin: 0 auto;
	font-size: 17px;
}
#top_menu .g_menu > li {
	float: left;
	width: 16.66%;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	position: relative;
}
#top_menu .g_menu > li a {
	display: table;
	width: 100%;
}
#top_menu .g_menu > li > a {
	height: 50px;
	line-height: 1.45;
}
#top_menu .g_menu > li a span {/* padding: 0 3px 2px;*/ /*display: inline-block;*/
	border-bottom: 1px solid #FFFFFF;
	display: table-cell;
	vertical-align: middle;
}
#top_menu .g_menu > li a:hover {
	cursor: pointer;
}

#top_menu .g_menu li.on_link{}
#top_menu .g_menu li.on_link a{
	background: url(../img/top/bg.jpg);
	border: 1px solid #b58a0d;
	width: auto;
	}
#top_menu .g_menu li.on_link a span{
	padding: 0.5em 1em;
	}
#top_menu .g_menu .on_link small{
	font-size: inherit;
	letter-spacing: 0;
	}


#top_menu .g_menu ul.sub {
	position: absolute;
	width: 100%;
	padding-top: 4px;
	background: url(../../shared/img/icon/t_arrow.gif) no-repeat top center;
	z-index: 1;
	display: none;
}
#top_menu .g_menu ul.sub li {
	background: #FFFFFF;
	border: 1px solid #d5a02e;
	border-top: none;
}
#top_menu .g_menu ul.sub li:first-child {
	border-top: 2px solid #d5a02e;
}
#top_menu .g_menu ul.sub li a {
	padding: 0.7em 0;
}
#top_menu .g_menu ul.sub li a:hover {
	color: #c58600;
}
#top_menu .g_menu ul.sub li small {
	font-size: 16px;
}
#top_menu .line_arrow {
	margin-bottom: 15px;
	display: none;
}
.line_arrow img {
	max-width: 75%;
}

@media screen and (max-width: 1280px) {
#top_menu .g_menu {
	width: 98%;
	font-size: 16px;
}
}
@media screen and (max-width: 990px) {
#top_menu .g_menu {
	/*width: 96%;*/
	font-size: 15px;
}
}
@media screen and (max-width: 681px) {
#top_menu {
	padding-top: 5px;
}
#top_menu .g_menu {
	display: none;
}
#top_menu .line_arrow {
	display: block;
}
}
/*--top_smt_btn--*/
.top_smt_btn {
	display: none;
	background: url(../img/smt_btn.png) no-repeat center center / cover;
	min-width: 45px;
	min-height: 45px;
	position: absolute;
	right: 4%;
	top: 15px;
	z-index: 25;
}
.top_smt_btn:hover {
	cursor: pointer;
}

@media screen and (max-width: 681px) {
.top_smt_btn {
	display: block;
	}
}
@media screen and (max-width: 414px) {
.top_smt_btn {
	top: 10px;
	}
}

.menu_shop_btn {
	display: none;
}

@media screen and (max-width: 681px) {
.menu_shop_btn {
	display: block;
	margin: 0 auto;
	max-width: 77%;
	padding: 5px 0 12px;
}
.menu_shop_btn a {
	display: block;
	background: url(../img/top/bg.jpg);
	border: 1px solid #b58a0d;
	text-align: center;
}
.menu_shop_btn a img {
	max-width: 80%;
	padding: 5% 10%;
}
}
.araiya_start {
	background: url(../img/top/bg.jpg);
}
.araiya_start .content_box {
	padding: 0;
}
.araiya_start .content_box::before {
	background-color: #cd963b;
	content: "";
	height: 260px;
	right: 25px;
	position: absolute;
	top: 0px;
	width: 1px;
}
.araiya_start .content_box::after {
	background-color: #cd963b;
	content: "";
	height: 1px;
	right: 0px;
	position: absolute;
	top: 60px;
	width: 250px;
}
.araiya_start .content_box >div {
	position: relative;
}
.araiya_start .content_box >div::before {
	background-color: #cd963b;
	content: "";
	height: 260px;
	left: 25px;
	position: absolute;
	bottom: 0px;
	width: 1px;
}
.araiya_start .content_box >div::after {
	background-color: #cd963b;
	content: "";
	height: 1px;
	left: 0px;
	position: absolute;
	bottom: 60px;
	width: 250px;
}
.content_box .img_box {
	padding: 9% 8% 7% 7%;
}
.content_box .img_box::after { clear: both; content: " "; display: block; }
.content_box .img_box img {
	max-width: 100%;
}
.img_box .nabe {
	float: left;
	width: 40%;
	max-width: 420px;
}
.img_box .read {
	float: right;
	max-width: 12%;
}
.img_box .read img {
	float: right;
}
.img_box .read img::after { clear: both; content: " "; display: block; }
.img_box .text {
	float: right;
	width: 45%;
}

@media screen and (max-width: 990px) {
.araiya_start .content_box::before {
	right: 2.5%;
	height: 30%;
}
.araiya_start .content_box::after {
	top: 4.5%;
	width: 20%;
}
.araiya_start .content_box >div::before {
	height: 30%;
	left: 2%;
}
.araiya_start .content_box >div::after {
	width: 20%;
	bottom: 5%;
}
.content_box .img_box {
	padding: 7% 6% 4% 4%;
}
.img_box .read {
	max-width: 10%;
}
.img_box .text {
	width: 48%;
}
.img_box .nabe {
	width: 38%;
}
}

@media screen and (max-width: 681px) {
.araiya_start .content_box::before {
	right: 3%;
}
.araiya_start .content_box::after {
	top: 2.5%;
}
.araiya_start .content_box >div::before {
	left: 3%;
}
.araiya_start .content_box >div::after {
	bottom: 2.5%;
}
.img_box .nabe, .img_box .read, .img_box .text {
	float: none;
	width: 100%;
	max-width: 100%;
}
.img_box .read, .img_box .nabe {
	margin: 0 auto 20px;
}
.img_box .read img {
	float: none;
	max-width: 80%;
	margin: 0 auto;
}
.img_box .text p {
	line-height: 1.6em;
}
.content_box .img_box {
	padding: 8% 7% 5%;
}
}
.shop {
	background: url(../img/top/asanoha_01.png) no-repeat right top;
}
.shop >div {
	background: url(../img/top/asanoha_02.png) no-repeat left bottom;
	padding-bottom: 130px;
}
.shop ul.tenpo {
	/*width: 90%;*/
	width: 1240px;
	margin: 0 auto;
}
.shop ul.tenpo > li {
	width: 33.3%;
	float: left;
	position: relative;
}
.shop ul.tenpo li .photo {
	/*min-height: 650px;*/
	min-height: 780px;
	width: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}
.shop ul.tenpo li:nth-of-type(1) .photo {
	background: url(../img/top/honten.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li:nth-of-type(2) .photo {
	background: url(../img/top/bankokubashi.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	background: url(../img/top/sogo-yokohama.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li:nth-of-type(4) .photo {
	background: url(../img/top/nest.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li .address {
	position: absolute;
	bottom: 0;
	display: block;
	padding: 3%;
	background: #FFFFFF;
	width: 94%;
}
.shop ul.tenpo li .address img {
	max-width: 100%;
}
.shop ul.tenpo li .address dl {
	width: 100%;
	font-size: 14px;
	display: none;
}
.shop ul.tenpo li .address dl::after { clear: both; content: " "; display: block; }
.shop ul.tenpo li .address dl dt {
	float: left;
	min-width: 4.3em;
}
.shop ul.tenpo li .address dl dd {
	float: left;
	max-width: 80%;
}
.shop ul.tenpo li .address dl.block {
	display: block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.shop ul.tenpo li .address dl.block dd small {
	font-size: 14px;
}
.shop ul.tenpo li .photo .name {
	position: absolute;
	top: 0;
	right: 0;
	width: 23%;
}
.shop ul.tenpo li .photo .menu {
	padding: 55% 0 0 0;
	margin: 0 auto;
	width: 80%;
}
.shop ul.tenpo li .photo .menu::after { clear: both; content: " "; display: block; }
.shop ul.tenpo li .photo .menu li {
	float: left;
	margin-left: 20px;
	text-align: center;
	z-index: 5;
	position: relative;
} /*ulではなくliに対してpositionしないと背景に対してのimg-guardが効かない*/
.shop ul.tenpo li .photo .menu li a {
	border: 1px solid #f2f0eb;
	background: url(../img/top/bg.jpg);
	display: block;
}
.shop ul.tenpo li .photo .menu li a:hover {
	border: 1px solid #FFFFFF;
	background: url(../img/bg_gray.png);
}
.shop ul.tenpo li .photo .menu li.sns {
	width: 19px;
}
.shop ul.tenpo li .photo .menu li.sns a {
	border: none;
	background: none;
}

@media screen and (max-width: 1899px) {
.shop ul.tenpo li .photo .menu {
	/*width: 70%;*/
	padding: 65% 0 0 0;
}
}
@media screen and (max-width: 1344px) {
	.shop ul.tenpo {
		width: auto;
	}
}
@media screen and (max-width: 1280px) {

.shop ul.tenpo li .photo {
	/*min-height: 600px;*/
}
.shop ul.tenpo li .photo .menu li{
	width: 23%;
	}
}
@media screen and (max-width: 1024px) {
.shop ul.tenpo li .address {
	padding: 3% 3% 1%;
}
.shop ul.tenpo li .photo {
	min-height: 610px;
	/*min-height: 500px;*/
}

.shop ul.tenpo li .photo .menu {
	width: 90%;
	padding: 65% 0 0 0;
}
.shop ul.tenpo li .photo .menu li{
	margin-left: 16px;
	}
}

@media screen and (max-width: 990px) {
	.shop ul.tenpo {
		/*width: 100%;*/
	}
	.shop ul.tenpo li:nth-of-type(1) .photo {
		background: url(../img/top/honten.jpg) no-repeat center center / cover;
	}
	.shop ul.tenpo li:nth-of-type(2) .photo {
		background: url(../img/top/bankokubashi.jpg) no-repeat center center / cover;
	}
	.shop ul.tenpo li:nth-of-type(3) .photo {
		background: url(../img/top/sogo-yokohama.jpg) no-repeat center center / cover;
	}
	.shop ul.tenpo li:nth-of-type(4) .photo {
		background: url(../img/top/nest.jpg) no-repeat center center / cover;
	}
	/*.shop ul.tenpo > li:nth-of-type(1) {
		width: 100%;
	}*/
	.shop ul.tenpo > li {
		width: 100%;
	}
	.shop ul.tenpo li .photo {
		min-height: 400px;
	}
	/*.shop ul.tenpo li:nth-of-type(2) .photo {
		min-height: 430px;
	}
	.shop ul.tenpo li:nth-of-type(3) .photo {
		min-height: 430px;
	}*/
	.shop ul.tenpo li .photo .menu {
		width: 90%;
		padding: 0;
		float: left;
		position: absolute; /*top: 55%;*/
		top: 40%;
		/*bottom: 30%;*/
		right: 0;
	}
	/*.shop ul.tenpo li:nth-of-type(2) .photo .menu {
		top: 25%;
	}
	.shop ul.tenpo li:nth-of-type(3) .photo .menu {
		top: 25%;
	}*/
	/*.shop ul.tenpo li:nth-of-type(1) .photo .menu {
		bottom: 30%;
	}*/
	/*.shop ul.tenpo li:nth-of-type(2) .photo .menu {
		width: 90%;
	}
	.shop ul.tenpo li:nth-of-type(3) .photo .menu {
		width: 90%;
	}*/
	.shop ul.tenpo li .photo .menu li {
		width: 40%;
		margin-left: 3%;
	}
	.shop ul.tenpo li .photo .name {
		left: 0;
	}
	.shop ul.tenpo li .photo >img {
		max-width: 75px;
	}
	.shop ul.tenpo li .photo .menu li.sns {
		width: 7%;
	}
	/*.shop ul.tenpo li:nth-of-type(2) .photo .menu li {
		float: right;
		width: 70%;
		margin-top: 8px;
	}
	.shop ul.tenpo li:nth-of-type(3) .photo .menu li {
		float: right;
		width: 70%;
		margin-top: 8px;
	}
	.shop ul.tenpo li:nth-of-type(2) .photo .menu li.sns {
		float: left;
		width: 20%;
		margin-top: 60px;
	}
	.shop ul.tenpo li:nth-of-type(3) .photo .menu li.sns {
		float: left;
		width: 20%;
		margin-top: 60px;
	}*/
	.shop ul.tenpo li .address {
		padding: 0;
		width: 100%;
	}
	.shop ul.tenpo li .address dl {
		font-size: 12px;
	}
	.shop ul.tenpo li .address dl dt, .shop ul.tenpo li .address dl dd {}
	.shop ul.tenpo li .address dl dd {
		max-width: 100%;
	}
	.shop ul.tenpo li .address dl.block{
		padding: 1.5% 3% 1.5%;
	}
	.shop ul.tenpo li .address dl.block dd small {
		font-size: 12px;
	}
/*.shop ul.tenpo {
	width: 96%;
}
.shop ul.tenpo li .photo {
	min-height: 630px;
}
.shop ul.tenpo li .photo >img {
	max-width: 90px;
}
.shop ul.tenpo li .photo .menu {
	width: 100%;
	padding: 75% 0 0;
}
.shop ul.tenpo li .address dl {
	display: block;
	font-size: 14px;
}
.shop ul.tenpo li .address dl dt {
	min-width: 3.8em;
}
.shop ul.tenpo li .address dl.block {
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.shop ul.tenpo li .address dl.block dd small {
	font-size: 13px;
}*/
}

@media screen and (max-width: 681px) {
.shop {
	background-size: 60% auto;
}
.shop >div {
	padding-bottom: 15%;
	background-size: 60% auto;
}
/*.shop ul.tenpo {
	width: 100%;
}
.shop ul.tenpo li:nth-of-type(1) .photo {
	background: url(../img/top/honten.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(2) .photo {
	background: url(../img/top/bankokubashi.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	background: url(../img/top/nest.jpg) no-repeat center center / cover;
}
.shop ul.tenpo > li:nth-of-type(1) {
	width: 100%;
}
.shop ul.tenpo > li {
	width: 50%;
}
.shop ul.tenpo li .photo {
	min-height: 450px;
}
.shop ul.tenpo li:nth-of-type(2) .photo {
	min-height: 430px;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	min-height: 430px;
}
.shop ul.tenpo li .photo .menu {
	width: 100%;
	padding: 0;
	float: left;
	position: absolute;
	top: 49%;
}
.shop ul.tenpo li:nth-of-type(2) .photo .menu {
	top: 25%;
}
.shop ul.tenpo li:nth-of-type(3) .photo .menu {
	top: 25%;
}
.shop ul.tenpo li:nth-of-type(1) .photo .menu {
	bottom: 30%;
}
.shop ul.tenpo li:nth-of-type(2) .photo .menu {
	width: 90%;
}
.shop ul.tenpo li:nth-of-type(3) .photo .menu {
	width: 90%;
}
.shop ul.tenpo li .photo .menu li {
	width: 40%;
	margin-left: 3%;
}
.shop ul.tenpo li .photo .name {
	left: 0;
}
.shop ul.tenpo li:nth-of-type(1) .photo >img {
	max-width: 75px;
}
.shop ul.tenpo li .photo >img {
	max-width: 45px;
}
.shop ul.tenpo li .photo .menu li.sns {
	width: 7%;
}
.shop ul.tenpo li:nth-of-type(2) .photo .menu li {
	float: right;
	width: 70%;
	margin-top: 8px;
}
.shop ul.tenpo li:nth-of-type(3) .photo .menu li {
	float: right;
	width: 70%;
	margin-top: 8px;
}
.shop ul.tenpo li:nth-of-type(2) .photo .menu li.sns {
	float: left;
	width: 20%;
	margin-top: 60px;
}
.shop ul.tenpo li:nth-of-type(3) .photo .menu li.sns {
	float: left;
	width: 20%;
	margin-top: 60px;
}
.shop ul.tenpo li .address {
	padding: 2% 3% 2%;
}
.shop ul.tenpo li .address dl {
	font-size: 12px;
}
.shop ul.tenpo li .address dl dt, .shop ul.tenpo li .address dl dd {}
.shop ul.tenpo li .address dl dd {
	max-width: 100%;
}
.shop ul.tenpo li .address dl.block dd small {
	font-size: 12px;
}*/
	
	.shop ul.tenpo li .photo{
		min-height: 300px;
		}
	.shop ul.tenpo li .photo .name{
		width: auto;
		max-width: auto;
		max-height: 100%;
		}
	.shop ul.tenpo li .photo .menu{
		/*bottom: 25%;*/
		}
	
.shop ul.tenpo li .address {
	position: relative;
}


}
@media screen and (max-width: 414px) {
/*.shop ul.tenpo li:nth-of-type(2) .photo {
	min-height: 455px;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	min-height: 455px;
}*/
	.shop ul.tenpo li .photo{
		min-height: 320px;
		}
	.shop ul.tenpo li .photo .menu{
		width: 55%;
		margin-right: 20%;
		top: 15%;
		/*bottom: 5%;*/
		}
	.shop ul.tenpo li .photo .menu li{
		float: none;
		width: auto;
		margin-bottom: 3%;
		}
}
@media screen and (max-width: 375px) {
/*.shop ul.tenpo li:nth-of-type(2) .photo .menu {
	top: 24%;
}
.shop ul.tenpo li:nth-of-type(3) .photo .menu {
	top: 24%;
}*/
	.shop ul.tenpo li .photo{
		min-height: 250px;
		}
}


.kodawari {
	background: url(../img/top/bg.jpg) repeat-y;
}
.kodawari .content_box {
	padding-bottom: 185px;
	position: relative;
}
.kodawari .content_box .dougu {
	position: absolute;
	left: 13%;
	top: 0;
	max-width: 65px;
}
.kodawari .content_box .dougu_img {
	position: absolute;
	left: -40%;
	top: -30%;
	max-width: 50%;
}
.kodawari .content_box .shokuzai {
	position: absolute;
	left: 20%;
	bottom: 25%;
	max-width: 65px;
}
.kodawari .content_box .shokuzai_img {
	position: absolute;
	left: -28%;
	bottom: -15%;
	max-width: 60%;
	z-index: 1;
}
.kodawari .content_box .gift {
	position: absolute;
	right: 9%;
	top: -10%;
	max-width: 65px;
}
.kodawari .content_box .gift_img {
	position: absolute;
	right: -40%;
	top: -20%;
	max-width: 50%;
}
.kodawari p img {
	max-width: 50%;
}

@media screen and (max-width: 1280px) {
.kodawari .content_box .dougu {
	left: 15%;
	top: 20%;
	max-width: 55px;
}
.kodawari .content_box .dougu_img {
	left: -20%;
	top: -30%;
	max-width: 40%;
}
.kodawari .content_box .shokuzai {
	left: 22%;
	bottom: 22%;
	max-width: 55px;
}
.kodawari .content_box .shokuzai_img {
	left: -10%;
	bottom: -10%;
	max-width: 50%;
}
.kodawari .content_box .gift {
	right: 17%;
	top: -20%;
	max-width: 50px;
}
.kodawari .content_box .gift_img {
	right: -15%;
	top: -24%;
	max-width: 38%;
}
.kodawari p img {
	max-width: 55%;
}
}

@media screen and (max-width: 990px) {
.kodawari .content_box .dougu {
	max-width: 50px;
}
.kodawari .content_box .shokuzai {
	max-width: 50px;
}
.kodawari .content_box .gift {
	right: 15%;
	top: 45%;
	max-width: 47px;
}
.kodawari .content_box .gift_img {
	right: -15%;
	top: -27%;
}
}

@media screen and (max-width: 681px) {
.kodawari {
	overflow: hidden;
}
.kodawari .content_box {
	padding-bottom: 10%;
}
.kodawari .content_box .dougu {
	left: 27%;
	top: 0;
	max-width: 35px;
}
.kodawari .content_box .dougu_img {
	left: -15%;
	top: 28%;
	max-width: 43%;
}
.kodawari .content_box .shokuzai {
	left: 44%;
	bottom: none;
	top: 0;
	max-width: 35px;
}
.kodawari .content_box .shokuzai_img {
	left: -2%;
	bottom: none;
	top: 18%;
	max-width: 65%;
}
.kodawari .content_box .gift {
	right: 30%;
	top: 0;
	max-width: 35px;
}
.kodawari .content_box .gift_img {
	right: -10%;
	top: 15%;
	max-width: 45%;
}
.kodawari p {
	padding: 49% 0 1em !important;
}
.kodawari p img {
	max-width: 90%;
}
}
.news {
	background: url(../img/top/ichimatsu_01.gif) no-repeat left top;
}
.news >div {
	background: url(../img/top/ichimatsu_02.gif) no-repeat right bottom;
	padding-bottom: 60px;
}
.news .news_box {
	max-width: 940px;
	margin: 0 auto;
	border: #000000 1px solid;
	padding: 25px 35px;
	background: #FFFFFF;
}
.news .news_box::after { clear: both; content: " "; display: block; }
.news .news_box a {
	color: #c58600;
}
.news .news_box a:hover {
	color: #000000;
	text-decoration: underline;
}
.news .news_box dl {
	float: left;
	width: 440px;
	padding: 15px 15px 17px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 14px;
}
.news .news_box dl dt {
	font-size: 17px;
	width: 100%;
	border-bottom: 1px dotted #000000;
	padding-bottom: 0.3em;
	margin-bottom: 0.6em;
	line-height: 1.8em;
}
.news .news_box dl dt small {
	display: block;
	font-size: 14px;
}
.news .news_box dl dt a {
	font-weight: normal;
	display: inline-block;
	line-height: 1.8em;
}
/*.news .news_box dl dt a:hover{ color:#d5a02e; text-decoration: underline;}*/
.news .news_box dl dd {
	width: 100%;
	line-height: 1.6em;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.news .news_box .comment, .news .news_box .comment15, .news .news_box .comment2, .news .news_box .comment25, .news .news_box .comment3, .news .news_box .comment35, .news .news_box .comment4, .news .news_box .comment43, .news .news_box .comment45, .news .news_box .comment5, .news .news_box .comment53, .news .news_box .comment55 {
	display: inline-block;
	margin-bottom: 4px;
}

@media screen and (max-width: 990px) {
.news >div {
	padding-bottom: 6%;
}
.news .news_box {
	max-width: 86%;
	padding: 2% 2%;
}
.news .news_box dl {
	padding: 15px 1.5% 17px;
	width: 47%;
}
}

@media screen and (max-width: 681px) {
.news {
	background-size: 30% auto;
}
.news >div {
	background-size: 30% auto;
	padding-bottom: 8%;
}
.news .news_box dl {
	width: 97%;
}
/*.news .news_box dl:nth-of-type(3),.news .news_box dl:nth-of-type(4){ display: none;}*/
.news .news_box dl dd {
	line-height: 1.5em;
	font-size: 13px;
}
}
/*これはshop_menu.cssは別の記述です*/
.another_link {
	max-width: 1100px;
	margin: 0 auto;
	padding: 40px 0;
}
.another_link ul {
	margin: 0 auto;
}
.another_link ul::after { clear: both; content: " "; display: block; }
.another_link ul li {
	width: 42%;
	margin: 0 4%;
	text-align: center;
	float: left;
	background: #FFFFFF url(../img/top/ichimatsu_01.gif) no-repeat left top;
}
.another_link ul li a {
	display: block;
	border: #000000 1px solid;
	height: 100px;
	display: table;
	width: 100%;
}
.another_link ul li a:hover {
	border: #d5a02e 1px solid;
}
.another_link ul li a img {
	max-width: 260px;
}
.another_link ul li a span {
	display: table-cell;
	vertical-align: middle;
	padding: 2% 1%;
}

@media screen and (max-width: 1280px) {
.another_link {
	max-width: 100%;
}
.another_link ul li a img {
	max-width: 55%;
}
}

@media screen and (max-width: 681px) {
.another_link {
	max-width: 96%;
	padding: 6% 0;
	margin-bottom: 7%;
}
.another_link ul li {
	width: 44%;
	margin: 0 3% 0;
	background-size: 50% auto;
}
.another_link ul li a img {
	max-width: 75%;
}
.another_link ul li a {
	height: 80px;
}
}
